Page 45 of 217 FirstFirst ... 3540414243444546474849505595145 ... LastLast
Results 881 to 900 of 4324
Like Tree19Likes
  1. #881  
    Quote Originally Posted by rockandchelle View Post
    Yeah, that's what I was afraid of. I will start the process over again on my Mac as soon as I get home tonight.
    It may work now that the feeds are back up.


    M.
  2. #882  
    VZW Pre Plus user, successfully used script this a.m., except that VZ Nav did not load onto my Pre Plus. That's a problem because I think it needs to be there in order to use GPS Fix to start up the GPS hardware. (No, I'm not going to use Google Location services.) Any idea how to (a) add it back on mine and (b) fix the script accordingly? Also, if there's an answer already, I apologize--just point me to the relevant page. Thanks. {Jonathan}

    P.S. I'll be showing my 2.1-ed Pre Plus tonight at the NYC webOS Dev Meetup.
    Prof. Jonathan I. Ezor
    Writer, PreCentral
    Past Palm Real Reviewer
    @webOSquire on Twitter
  3. #883  
    Hmm it doesn't look like Sprint Nav or the PRL stuff can be fixed without using files that aren't publicly available...

    I apologize for getting anyone's hopes up earlier re: Sprint Nav, but I can't go into any more detail.
  4. #884  
    Quote Originally Posted by Leathal View Post
    Hmm it doesn't look like Sprint Nav or the PRL stuff can be fixed without using files that aren't publicly available...

    I apologize for getting anyone's hopes up earlier re: Sprint Nav, but I can't go into any more detail.
    I uncovered the "Update Network Settings" and "Update PRL" code in 2.1.0 and have gotten them to show up, but neither one of them run successfully. :-/
  5. #885  
    No it seems to be an issue with Preware itself...not the feeds.
  6. jhp
    jhp is offline
    jhp's Avatar
    Posts
    30 Posts
    #886  
    I've run into this problem; I discovered that it was caused by having data turned off, turning it on fixed things.

    EDIT: Forgot to include the post that I was replying to; it was EdCates' update PRL not worknig.
  7. #887  
    wait so turning on data allowed you to update your prl?
  8. Kujila's Avatar
    Posts
    400 Posts
    Global Posts
    401 Global Posts
    #888  
    Can anybody help me here?

    On attempting to sign into my primary Palm Profile, I get a "Data Not Restored" error, in which I cannot pass.

    • 2.1 works great, on newly created profile.
    • 2.1 appears as 1.4.5 in Device Info
    • Did a "Full Erase" from Device Info
    • Attempt to sign into 1.4.5 "Real" profile, with paid apps
    • Continual "data not restored" error; cannot login with Profile
    • Palm Profile website shows my phone, with "1.40.50"


    I can login with the secondary profile account, but not my "real" 1.4.5 profile. I don't think this is the 9.9.9 problem since the device, and Palm, show as 1.40.50

    Any ideas? I did a "Full Erase" so would a fresh-doctoring be any different?

    I want to run 2.1, but not if I can't use my many paid applications.

    Thanks for the help!

    [EDIT]

    Sprint Pre-
  9. #889  
    Quote Originally Posted by jhp View Post
    I've run into this problem; I discovered that it was caused by having data turned off, turning it on fixed things.

    EDIT: Forgot to include the post that I was replying to; it was EdCates' update PRL not worknig.
    Quote Originally Posted by graffix31 View Post
    wait so turning on data allowed you to update your prl?
    No, it doesn't.

    I forgot that I was running a wee tiny Linux box for a bit, but started looking at message output. This was interesting:
    Code:
     palm-webos user.crit ls-hubd: {ls-hubd.private}: ERROR: "com.palm.provisioning" permissions does not allow inbound connections from "com.palm.app.phoneprefs" (requester pid: 3569, requester exe: "/usr/bin/LunaSysMgr" requester cmdline: "/usr/bin/LunaSysMgr -s")
    That showed up right after I tapped "Cancel PRL Update."

    I might need someone with more webOS smarts than I have to help with this one.
  10. #890  
    Quote Originally Posted by Kujila View Post
    Can anybody help me here?

    On attempting to sign into my primary Palm Profile, I get a "Data Not Restored" error, in which I cannot pass.

    • 2.1 works great, on newly created profile.
    • 2.1 appears as 1.4.5 in Device Info
    • Did a "Full Erase" from Device Info
    • Attempt to sign into 1.4.5 "Real" profile, with paid apps
    • Continual "data not restored" error; cannot login with Profile
    • Palm Profile website shows my phone, with "1.40.50"


    I can login with the secondary profile account, but not my "real" 1.4.5 profile. I don't think this is the 9.9.9 problem since the device, and Palm, show as 1.40.50

    Any ideas? I did a "Full Erase" so would a fresh-doctoring be any different?

    I want to run 2.1, but not if I can't use my many paid applications.

    Thanks for the help!

    [EDIT]

    Sprint Pre-
    Did you go through all the steps on the wiki? Pay special attention to Step 2, and then also to Step 6.
  11. Kujila's Avatar
    Posts
    400 Posts
    Global Posts
    401 Global Posts
    #891  
    Thanks, EdCates!

    I did Step 6 yesterday (well, whatever link is in Rod's forum signature!) , but since I upgraded from 2.0.1 ==> 2.1.0, without ever using my "good" profile, it looks like I will have to doctor to 1.4.5, do Step 2, and then go on to 2.1 from there.

    Oy, the things we do for bleeding edge!

    Thanks again, my friend.
  12. estockda's Avatar
    Posts
    84 Posts
    Global Posts
    97 Global Posts
    #892  
    Quote Originally Posted by Fuu View Post
    i didnt figure out how to fix the Preware issue, so i used Meta again without auto_install_preware.
    only solution so far..

    and i had to do it again on 4 Pres!!
    Quote Originally Posted by rockandchelle View Post
    Yeah, that's what I was afraid of. I will start the process over again on my Mac as soon as I get home tonight.
    Quote Originally Posted by rockandchelle View Post
    No it seems to be an issue with Preware itself...not the feeds.
    http://forums.precentral.net/2884511-post.html
    Last edited by estockda; 02/24/2011 at 01:13 PM.
  13. #893  
    Has anyone gotten this error?

    Code:
    File "./scripts/replace-md5sums.py", line 26
    	print "%s *%s" % (md5sums[key], key)
    		     ^
    SyntaxError: invalid syntax
    make[1]: *** [build/preplus-p101ueude-wr-2.1.0/.patched] Error 1
    make: *** [all] Error 2
    Sprint Love
  14. #894  
    Quote Originally Posted by Jonathan I Ezor View Post
    VZW Pre Plus user, successfully used script this a.m., except that VZ Nav did not load onto my Pre Plus. That's a problem because I think it needs to be there in order to use GPS Fix to start up the GPS hardware. (No, I'm not going to use Google Location services.) Any idea how to (a) add it back on mine and (b) fix the script accordingly? Also, if there's an answer already, I apologize--just point me to the relevant page. Thanks. {Jonathan}

    P.S. I'll be showing my 2.1-ed Pre Plus tonight at the NYC webOS Dev Meetup.
    My GPS on my Verizon Pre Plus with 2.1 installed seems to be working fine. I turned on both GPS and Google Location Services and confirmed using minimap I was able to get a lock relatively quick and get precision to about 20 feet before I had to enter my building at work.
  15. #895  
    Quote Originally Posted by estockda View Post
    This is essentially the same issue. You tap it and it will remove preware. It almost seems like it is not staying installed, which I know is weird to say, but that is just the behavior of it.
  16. estockda's Avatar
    Posts
    84 Posts
    Global Posts
    97 Global Posts
    #896  
    Quote Originally Posted by rockandchelle View Post
    This is essentially the same issue. You tap it and it will remove preware. It almost seems like it is not staying installed, which I know is weird to say, but that is just the behavior of it.
    I stopped it in the App Catalog and it no longer showed up on my phone. Then I installed via WebOS Quick Install once the webos-internals feeds were online again. It's been working fine since.

    No need to re-doctor.
  17. Kujila's Avatar
    Posts
    400 Posts
    Global Posts
    401 Global Posts
    #897  
    Anyone care to explain how it is safe to "un-mask" from 1.4.5 to 2.1?

    Aside from Preware/apps thinking you're on 1.4.5, and not being able to use 2.x-exclusive applications, are there any other drawbacks to leaving your Pre tricked to 1.4.5?

    I want to take every caution to keep my "Good" Palm Profile safe-and-sound for future use, especially if HP decides to "punish" all of us bleeding-edgers with updates Pre-minuses!
  18. #898  
    Maybe I am missing something, are you talking about in the Software Manager or in the App Catalog. I am not seeing yellow triangle anywhere.
  19. #899  
    Quote Originally Posted by graffix31 View Post
    wait so turning on data allowed you to update your prl?
    Not for me.
  20. estockda's Avatar
    Posts
    84 Posts
    Global Posts
    97 Global Posts
    #900  
    Quote Originally Posted by rockandchelle View Post
    Maybe I am missing something, are you talking about in the Software Manager or in the App Catalog. I am not seeing yellow triangle anywhere.
    I guess you're right... Software Manager (used to be in App Catalog and then clicking the bag on the bottom right).

    So in there, when I scroll down to Preware, there was that yellow triangle as if it was trying to update it but couldn't. Do you not see that? If not, perhaps it's because you did the "palm-install -r" on it. I never did that.

Posting Permissions